Skip to navigation

Update WorkflowOutput

Update WorkflowOutput.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_output_idstringRequired
ID of the WorkflowOutput.

Request

This endpoint expects an object.
schemaFieldsmap from strings to objectsOptional
Schema field values for the output, keyed by field name.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
Reason the item was archived
archivedbooleanOptional
If the item is archived
createdAtstringOptional
creatorobjectOptional
The creator of the item
displayIdstringOptional

User-friendly ID of the workflow output

idstringOptional
The ID of the workflow output
modifiedAtstringOptional
namestringOptional
schemaobjectOptional
schemaFieldslist of objects or nullOptional
taskobjectOptional
workflowTaskGroupobjectOptional

Errors

400
Workflow Output Update Request Bad Request Error
403
Workflow Output Update Request Forbidden Error
404
Workflow Output Update Request Not Found Error
409
Workflow Output Update Request Conflict Error
429
Workflow Output Update Request Too Many Requests Error
500
Workflow Output Update Request Internal Server Error